@charset "utf-8";
/* CSS Document */

body{
	min-width:310px;
	}
	
#header {
	width: 100%;
	padding: 5px 0px;
}

#header h1 {
	height:40px;
	margin-left: 10px;
}

#header h1 a {
	width:100%;
	height:40px;
	background-size: 100%;
}

.loop-sec-header h1{
	height: 45px;
	padding-left: 38px;
	line-height: 45px;
	margin: 10px 0px;
	font-size: 24px;
	background-size: 30px;
}


#header_r ul {
	display:none;
}

#header_search{
	display:block;
	margin-top: 10px;
	margin-right:10px;
	}

#GnavWrap{
	display:block;
	padding-top: 5px;
	height: 58px;
	}
	
#GnavWrap ul {
	width: 100%;
}

#GnavWrap ul li {
	width: 12.5%;
	font-size: 0.5em;
	background-position: center 40px;
}

#GnavWrap ul li.current_menu_item {
	height: 55px;
}

#header_r {
	width:auto;
	}

.spMenu{
	display:none;
	}

/*main*/
.loop-sec-header h1,
h2.top_other{
	margin-left:10px;
	}

.container{
	width:100%;
	}
	
.content{
	width:100%;
	}
	
.content{
	float:none !important;
	width:100% !important;
	}
	
#sidebar.right {
	float: none !important;
	width:100% !important;
}

#ft-widget-area1 {
	width: 100% !important;
}

#ft-widget-area1, #ft-widget-area2 {
	float: none;
}

#ft-widget-area3 {
	float: none;
	width: 100% !important;
}

#ft-widget-area3 iframe {
	width: 100% !important;
	/*height:335px !important;
	border: 1px solid #aaa;*/
}

#ft-widget-content {
	width: 100%;
}

#ft-btm-content {
	width: 100%;
	padding-right: 0px;
	padding-left: 0px;
}

#ft-widget-content {
	padding-right: 0px;
	padding-left: 0px;
}

.niigata-topic {
	display: block;
}

/*gNavi_sp*/	
#gNavi_sp{
	background-color: #f2f2f2;
	display:none;
	}

#main-wrap {
	width: 95%;
}

.flexslider {
	width: 95% !important;
	margin: 15px auto 0px auto !important;
	}

.navigation{
	width: 92% !important;
	}
	
.nav_to_paged a{
	width: 100% !important;
	}
	
#loop-section.magazine .loop-article.msnry-w {
	width: 30% !important;
	margin: 0 auto 15px auto;
	max-width: 100% !important;
}

#loop-section.magazine .loop-article {
	width: 30% !important;
	margin: 0 auto 15px auto;
	max-width: 100% !important;
}

#loop-section.magazine .loop-post-thumb {
	margin-bottom: 0px;
	width: 100%;
	height: auto;
}


#gNavi_sp ul li{
	background-repeat:no-repeat;
	padding-left: 20px;
	border-bottom: 1px solid #ccc;
	line-height: 40px;
	height: 40px;
	background-position: 5px center;
	}
	
#gNavi_sp ul li a{
	display:block;
	}

#gNavi_sp ul li.home{
	background-image:url(../../../../../images/icon_gn_sp_01.gif);
	color:#fca610;
	}
	
#gNavi_sp ul li.home a{
	color:#fca610;
	}
	
#gNavi_sp ul li.home a:hover{
	color:#fca610 !important;
	}
	
#gNavi_sp ul li.topics{
	background-image:url(../../../../../images/icon_gn_sp_02.gif);
	color: #ef003a;
	}
	
#gNavi_sp ul li.topics a{
	color:#ef003a;
	}
	
#gNavi_sp ul li.topics a:hover{
	color:#ef003a !important;
	}
	
#gNavi_sp ul li.eat{
	background-image:url(../../../../../images/icon_gn_sp_03.gif);
	color:#f1108a;
	}
	
#gNavi_sp ul li.eat a{
	color:#f1108a;
	}

ul.category li a.eat_l:hover,
#gNavi_sp ul li.eat a:hover{
	color:#f1108a !important;
	}
	
#gNavi_sp ul li.play{
	background-image:url(../../../../../images/icon_gn_sp_04.gif);
	color:#a71086;
	}
	
#gNavi_sp ul li.play a{
	color:#a71086;
	}
	
ul.category li a.play_l:hover,
#gNavi_sp ul li.play a:hover{
	color:#a71086 !important;
	}
	
#gNavi_sp ul li.live{
	background-image:url(../../../../../images/icon_gn_sp_05.gif);
	color:#107bbb;
	}
	
#gNavi_sp ul li.live a{
	color:#107bbb;
	}

ul.category li a.live_l:hover,
#gNavi_sp ul li.live a:hover{
	color:#107bbb !important;
	}
	
#gNavi_sp ul li.culture{
	background-image:url(../../../../../images/icon_gn_sp_06.gif);
	color:#00a1c5;
	}
	
#gNavi_sp ul li.culture a{
	color:#00a1c5;
	}

ul.category li a.culture_l:hover,
#gNavi_sp ul li.culture a:hover{
	color:#00a1c5 !important;
	}

	
#gNavi_sp ul li.interview{
	background-image:url(../../../../../images/icon_gn_sp_07.gif);
	color:#009b71;
	}
	
#gNavi_sp ul li.interview a{
	color:#009b71;
	}

ul.category li a.interview_l:hover,
#gNavi_sp ul li.interview a:hover{
	color:#009b71 !important;
	}
	
#gNavi_sp ul li.area{
	background-image:url(../../../../../images/icon_gn_sp_08.gif);
	color:#9ec700;
	}
	
#gNavi_sp ul li.area a{
	color:#9ec700;
	}
	
#gNavi_sp ul li.area a:hover{
	color:#9ec700 !important;
	}
	
#gNavi_sp ul li.g_navi_sp_other{
	background-image:url(../../../../../images/icon_gn_sp.gif);
	}

/*side*/
#dprecentcustompostswidget-2{
	display:none;
	}
	
#sidebar.right {
	width: 95% !important;
	margin: 0 auto;
}

.spMenuClose{
	text-align: center;
	height: 40px;
	line-height: 40px;
	}
	
.spMenuClose a{
	display:block;
	background-color:#000;
	color:#FFF;
	}
	
.spMenuClose a:hover{
	display:block;
	background-color:#000;
	color:#FFF !important;
	opacity:1 !important;
	}

/*footer*/
.ft-widget-box{
	margin-bottom:20px !important;
	}

#ft-widget-area2{
	display:none !important;
	}
	
#ft-widget-container {
	width: 94%;
	padding: 3%;
}

#twitter-widget-0{
	background-color:transparent !important;
	}
	
div.fb-like-box,
div.fb-like-box iframe[style],
div.fb-like-box span {
	width: 100% !important;
}

iframe#twitter-widget-2{
	background-color:transparent !important;
	}
	
/*subpage*/
#dp_breadcrumb_div {
	margin: 0 auto;
}

#dp_breadcrumb_nav {
	width: 100%;
	padding: 14px 0px 15px 0px;
}

#dp_breadcrumb_nav ul {
	margin-left:10px;
}

#headline-sec {
	width: 100%;
}

h1.topics {
	float: left;
	height: 45px;
	padding-left: 38px !important;
	line-height: 45px;
	margin: 0px;
	font-size: 24px !important;
	background-size: 30px;
}

h1.interview,
h1.culture,
h1.life ,
h1.play ,
h1.fooddrink {
	padding-left: 38px !important;
	float: left;
	height: 45px;
	line-height: 45px;
	padding-left: 38px;
	margin: 0px;
	font-size: 24px !important;
	background-size: 30px;
}

h1.single-title{
	margin-top: 30px !important;
}

h1.single-title span{
	/*margin-left: 10px;*/
}

#headline-sec-inner{
	float:none;
	padding: 10px;
	}
	
.popular_tub_category {
	float: none;
	width: 80%;
	margin: 0px auto 10px auto;
}

.entry-content table td{
	display:list-item;
	border:none;
	list-style:none;
	padding: 0;
	}
	
.entry-content{
	width:92%;
	margin:0 auto;
	}

.post_meta_sns_btn,
.sns_custom_box,
#single-footer-widget{
	width: 92%;
	margin: 0 auto;
	}
	
.post_meta_sns_btn{
	background-color:#FFF;
	}
		
.single_post_meta{
	width: 100%;
	margin: 0 auto;
	}
	
.dp_related_posts h3.inside-title {
	height: 45px;
	padding-left: 38px;
	line-height: 45px;
	margin: 10px 0px;
	font-size: 24px;
	background-size: 30px;
}

.dp_related_posts {
	width: 92%;
	margin: 0 auto;
}

.dp_related_posts.vertical h4 {
	float: left;
	width: 62%;
}

#content header{
	width:95%;
	margin:0 auto;
	}
	
#single-footer-widget iframe#twitter-widget-1{
	margin-left:10px;
	}